{
  "name": "hello",
  "version": "0.1.0",
  "description": "Backend Hello for Visiplus",
  "main": "app.js",
  "scripts": {
    "test": "jest"
  },
  "author": "Visiplus Formateur",
  "license": "ISC",
  "devDependencies": {
    "jest": "^27.5.1"
  },
  "dependencies": {
    "express": "^4.17.3"
  }
}
